MyWiki:WikiProject Directory/top/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.wikiproject-directory {
	width: 900px;
	max-width: 100%;
	padding-top: 1em;
	border-collapse: collapse;
	line-height: 1.4;
	text-align: center;
}

.wikiproject-directory th {
	padding-top: 1em;
	padding-bottom: 0.5em;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);
	border-bottom: 0.2em solid #9ad;
}

.wikiproject-directory th:nth-child(1) {
	width: 50%;
}

.wikiproject-directory th:nth-child(2) {
	width: 16.66%;
}

.wikiproject-directory th:nth-child(3) {
	width: 16.68%;
}

.wikiproject-directory th:nth-child(4) {
	width: 16.66%;
}

.wikiproject-directory tr:nth-child(even) {
	background-color: var(--background-color-neutral, #eaecf0);
}